Fibre Channel (SAN)

Reply
Occasional Visitor
Posts: 1
Registered: ‎06-12-2014

after ugrading java to 1.8 i cannot access webtools - FOS 6.1

Hi all,

after upgrading to java 1.8 i cannot access webtools anymore - certificate error.

 

anybody seen this?

 

Best regards, Volker

Valued Contributor
Posts: 761
Registered: ‎06-11-2010

Re: after ugrading java to 1.8 i cannot access webtools - FOS 6.1

Hi there,

 

FOS 6.1 does not support java 8.

 

Rgds,

Felipon

Frequent Contributor
Posts: 133
Registered: ‎02-05-2014

Re: after ugrading java to 1.8 i cannot access webtools - FOS 6.1

I really hope you would have the same meticulous upgrade policy for your FOS code as you do for your JRE. 

Kind regards,
Erwin van Londen
Former Brocade Distinguished Architect
http://www.erwinvanlonden.net The Fibre Channel blog


Contributor
Posts: 22
Registered: ‎02-24-2014

Re: after ugrading java to 1.8 i cannot access webtools - FOS 6.1

It can be a challenge when every storage vendor writes a GUI for a specific version of Java, and then stops updating it as Java makes world-changing modifications. I am currently in a situation where Brocade and my disk vendor's GUI won't work on a 64 bit version of Java, and my NAS won't work on anything less than a 64 bit version. I'm going to need a second laptop or a VM for one of them. 

New Contributor
Posts: 4
Registered: ‎07-04-2011

Re: after ugrading java to 1.8 i cannot access webtools - FOS 6.1

Hi,

Do you know if FOS 7.3.1 supports Java 1.8?

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.

vADC is now Pulse Secure
Download FREE NVMe eBook